body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

form {
	padding:0px;
	margin:0px;
	font-weight: bold;
	background-position: right;
	border: 3px #336666;
	color: E8ECF3;
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

select {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #E8ECF3;
	background-color: #48515B;
	font-weight: normal;
 
}

textarea {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #E8ECF3;
	background-color: #48515B;
	font-weight: normal;
 
}

.input {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #E8ECF3;
	background-color: #48515B;
	text-indent : 2px;
	border: 0px none #000000;
	font-weight: normal;
}

h1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #E8ECF3;
	font-weight: lighter;
	text-decoration: none;
	text-align: center;

}
